Delete tag associations
curl --request DELETE \
--url https://api.example.com/api/metastore/tags/{tag}/roles/{role}/delete \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/tags/{tag}/roles/{role}/delete"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/tags/{tag}/roles/{role}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Data access
Delete tag associations
Delete an existing tag-role association in Ranger.
DELETE
/
api
/
metastore
/
tags
/
{tag}
/
roles
/
{role}
/
delete
Delete tag associations
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Tag name.
Role name to remove the association with tag.
Response
Data retrieved successfully.
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

